怀旧服压力测试8月8日开始 所需最低配置一览

  我们的《魔兽世界:经典旧世》上线前全球压力测试将在8月8日上午11点(北京时间8月9日凌晨2点)开始,持续24小时,在8月9日结束。本次测试将对所有地区的玩家开放,玩家的魔兽世界账号中需要有激活的游戏时间订阅才能参与测试。等级上限是15级。

  我们希望玩家在测试开始时的2小时内尽可能地登录和游玩,这对于正式上线的准备会有很重要的帮助。

  经典旧世安装

  从现在开始,所有玩家都可以从战网客户端中安装《经典旧世》客户端,准备参与测试。要安装《经典旧世》客户端,你需要:

  打开暴雪战网客户端,在左侧选择 魔兽世界。

  在版本下拉菜单中,选择 魔兽世界(经典怀旧服)。如果你有多个魔兽世界账号,你会在右侧看到账号选择菜单。请选择有激活的游戏时间订阅的账号。

  点击安装按钮,你将会看到安装进度条,并完成相应的安装。

  最低配置

  我们已最终确定在PC或Mac上游玩《经典旧世》所需的最低配置。请注意,所需配置在硬件或者磁盘空间上都要比《争霸艾泽拉斯》要低得多。

  在我们的内部测试中,我们发现《经典旧世》可以顺畅地运行在2007-2009年的配置上,同时由于游戏数据结构的改进,所需的硬盘空间实际上比原版的1.12还要小。

  PC最低配置

  操作系统:Windows 7 64位(更新到最新的Service Pack)

  处理器:Intel 酷睿 2 Duo E6600 或 AMD 弈龙 X3 8750

  显示卡:nVidia GeForce 8800GT 512MB 或 AMD Readon HD 4850 512MB 或 Intel HD Graphics 4000

  内存:2GB内存(集成显卡需要4GB内存)

  硬盘空间:5GB可用空间

  网络:宽带网络连接

  输入:鼠标和键盘,不支持其他输入设备

  分辨率:1024 x 768最小分辨率

  MAC最低配置

  操作系统:MacOS 10.12(更新到最新版本)

  处理器:Intel 酷睿 i5 2.0GHz或更高

  显示卡:1G显存以上

  内存:2GB内存(集成显卡需要4GB内存)

  网络:宽带网络连接

  输入:鼠标和键盘,不支持其他输入设备

  分辨率:1024 x 768最小分辨率

  我们8月8号11点艾泽拉斯见!